src: |
  SELECT
    p_rss_cardio.cdc,
    p_etude_cardio.annee,
    p_rss_cardio.finess,
    p_rss_cardio.rss_id,
    p_rss_cardio.acte_id,
    t_actes.code As acte_code,
    t_actes.texte As acte_texte,
    t_actes.texte_court As acte_texte_court,
    p_rss_cardio.date_acte,
    p_rss_cardio.cardio_modalite_id,
    t_etude_cardio_modalites.code AS cardio_modalite_code,
    t_etude_cardio_modalites.texte AS cardio_modalite_texte,
    p_rss_cardio.cardio_mention_id,
    t_etude_cardio_mentions.code AS cardio_mention_code,
    t_etude_cardio_mentions.type AS cardio_mention_type,
    t_etude_cardio_mentions.texte_court AS cardio_mention_texte,
    p_etude_cardio.est_valid,
    p_rss_cardio.cardio_famille_acte_id,
    t_etude_cardio_familles_actes.code AS cardio_famille_acte_code,
    t_etude_cardio_familles_actes.texte AS cardio_famille_acte_texte,
    t_etude_cardio_familles_actes.seuil_annuel,
    p_rss_cardio.liste_id,
    t_listes.code AS liste_code
  FROM pmsi.p_rss_cardio
  JOIN pmsi.t_actes ON t_actes.oid = p_rss_cardio.acte_id
  JOIN pmsi.t_etude_cardio_mentions ON t_etude_cardio_mentions.oid = p_rss_cardio.cardio_mention_id
  JOIN pmsi.t_etude_cardio_modalites ON t_etude_cardio_modalites.oid = p_rss_cardio.cardio_modalite_id
  JOIN pmsi.t_etude_cardio_familles_actes ON t_etude_cardio_familles_actes.oid = p_rss_cardio.cardio_famille_acte_id
  JOIN pmsi.p_etude_cardio on p_etude_cardio.cardio_mention_id = p_rss_cardio.cardio_mention_id AND EXTRACT('Year' From date_acte) = p_etude_cardio.annee
  JOIN pmsi.t_listes ON t_listes.oid = p_rss_cardio.liste_id
  ;
